High Severity

Security Bulletin: Privilege Escalation Vulnerability in WebSphere Application Server (CVE-2020-4276)

Share this post:

There is a privilege escalation vulnerability in WebSphere Application Server.

Affected product(s) and affected version(s):

Affected Product(s) Version(s)
WebSphere Application Server 9.0
WebSphere Application Server 7.0
WebSphere Application Server 8.0
WebSphere Application Server 8.5

Refer to the following reference URLs for remediation and additional vulnerability details:  
Source Bulletin: https://www.ibm.com/support/pages/node/6118222

More stories

Security Bulletin: Multiple vulnerabilities of Mozilla Firefox (less than Firefox 68.8 ESR) hava affected Synthetic Playback Agent 8.1.4.0-8.1.4 IF11 + ICAM2019.3.0 – 2020.1.0

Jul 10, 2020 8:01 pm EDT | High Severity

Synthetic Playback Agent has addressed the following vulnerabilities: CVE-2020-6831, CVE-2020-12387, CVE-2020-12392, CVE-2020-12395 ...read more


Security Bulletin: Addressing the Sqlite Vulnerability CVE-2020-11656, CVE-2020-11655

Jul 10, 2020 8:01 pm EDT | High Severity

IBM Tivoli Composite Application Manager (ITCAM) for Transactions - Transaction Tracking has addressed the following SQLite vulnerability: ...read more


Security Bulletin: Multiple Vulnerabilities in IBM® Java SDK affect IBM StoredIQ InstaScan

Jul 10, 2020 8:01 pm EDT | High Severity

There are multiple vulnerabilities in IBM® SDK Java™ Technology Edition used by IBM StoredIQ InstaScan. IBM StoredIQ InstaScan has addressed the applicable CVEs. ...read more